@font-face {
 font-family: Geist;
 font-style: normal;
 font-weight: 100 900;
 font-display: swap;
 src: url(../media/fef07dbb0973bf53-s.3p2_lha1f2xer.woff2)format("woff2");
 unicode-range: U+460-52F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}
@font-face {
 font-family: Geist;
 font-style: normal;
 font-weight: 100 900;
 font-display: swap;
 src: url(../media/8a480f0b521d4e75-s.1qq4vpdcun5oj.woff2)format("woff2");
 unicode-range: U+301, U+400-45F, U+490-491, U+4B0-4B1, U+2116
}
@font-face {
 font-family: Geist;
 font-style: normal;
 font-weight: 100 900;
 font-display: swap;
 src: url(../media/53b9e256198e5412-s.390ncx5urfkfu.woff2)format("woff2");
 unicode-range: U+102-103, U+110-111, U+128-129, U+168-169, U+1A0-1A1, U+1AF-1B0, U+300-301, U+303-304, U+308-309, U+323, U+329, U+1EA0-1EF9, U+20AB
}
@font-face {
 font-family: Geist;
 font-style: normal;
 font-weight: 100 900;
 font-display: swap;
 src: url(../media/7178b3e590c64307-s.21jp631_3pja2.woff2)format("woff2");
 unicode-range: U+100-2BA, U+2BD-2C5, U+2C7-2CC, U+2CE-2D7, U+2DD-2FF, U+304, U+308, U+329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF
}
@font-face {
 font-family: Geist;
 font-style: normal;
 font-weight: 100 900;
 font-display: swap;
 src: url(../media/caa3a2e1cccd8315-s.p.0wgildi0cnwt9.woff2)format("woff2");
 unicode-range: U+??, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+304, U+308, U+329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}
@font-face {
 font-family: Geist Fallback;
 src: local(Arial);
 ascent-override: 95.94%;
 descent-override: 28.16%;
 line-gap-override: 0.0%;
 size-adjust: 104.76%
}
.geist_a71539c9-module__T19VSG__className {
 font-family: Geist, Geist Fallback;
 font-style: normal
}
.geist_a71539c9-module__T19VSG__variable {
 --font-geist-sans: "Geist", "Geist Fallback"
}
@font-face {
 font-family: Geist Mono;
 font-style: normal;
 font-weight: 100 900;
 font-display: swap;
 src: url(../media/5ce348bf30bf5439-s.31988l_ccedte.woff2)format("woff2");
 unicode-range: U+460-52F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}
@font-face {
 font-family: Geist Mono;
 font-style: normal;
 font-weight: 100 900;
 font-display: swap;
 src: url(../media/4fa387ec64143e14-s.2tuy5pz7dlieh.woff2)format("woff2");
 unicode-range: U+301, U+400-45F, U+490-491, U+4B0-4B1, U+2116
}
@font-face {
 font-family: Geist Mono;
 font-style: normal;
 font-weight: 100 900;
 font-display: swap;
 src: url(../media/6306c77e7c8268e4-s.2dbetqa9o8jxf.woff2)format("woff2");
 unicode-range: U+2000-2001, U+2004-2008, U+200A, U+23B8-23BD, U+2500-259F
}
@font-face {
 font-family: Geist Mono;
 font-style: normal;
 font-weight: 100 900;
 font-display: swap;
 src: url(../media/7d817b4c03b0c5f1-s.1uyisp29ctx0d.woff2)format("woff2");
 unicode-range: U+102-103, U+110-111, U+128-129, U+168-169, U+1A0-1A1, U+1AF-1B0, U+300-301, U+303-304, U+308-309, U+323, U+329, U+1EA0-1EF9, U+20AB
}
@font-face {
 font-family: Geist Mono;
 font-style: normal;
 font-weight: 100 900;
 font-display: swap;
 src: url(../media/bbc41e54d2fcbd21-s.1rgnod-3esatf.woff2)format("woff2");
 unicode-range: U+100-2BA, U+2BD-2C5, U+2C7-2CC, U+2CE-2D7, U+2DD-2FF, U+304, U+308, U+329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF
}
@font-face {
 font-family: Geist Mono;
 font-style: normal;
 font-weight: 100 900;
 font-display: swap;
 src: url(../media/797e433ab948586e-s.p.0r6juujl39pe6.woff2)format("woff2");
 unicode-range: U+??, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+304, U+308, U+329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}
@font-face {
 font-family: Geist Mono Fallback;
 src: local(Arial);
 ascent-override: 74.67%;
 descent-override: 21.92%;
 line-gap-override: 0.0%;
 size-adjust: 134.59%
}
.geist_mono_8d43a2aa-module__8Li5zG__className {
 font-family: Geist Mono, Geist Mono Fallback;
 font-style: normal
}
.geist_mono_8d43a2aa-module__8Li5zG__variable {
 --font-geist-mono: "Geist Mono", "Geist Mono Fallback"
}
@layer properties {
 @supports (((-webkit-hyphens: none)) and (not (margin-trim:inline))) or ((-moz-orient:inline) and (not (color:rgb(from red r g b)))) {
  *, :before, :after, ::backdrop {
   --tw-space-y-reverse: 0;
   --tw-space-x-reverse: 0;
   --tw-border-style: solid;
   --tw-leading: initial;
   --tw-font-weight: initial;
   --tw-tracking: initial;
   --tw-shadow: 0 0 #0000;
   --tw-shadow-color: initial;
   --tw-shadow-alpha: 100%;
   --tw-inset-shadow: 0 0 #0000;
   --tw-inset-shadow-color: initial;
   --tw-inset-shadow-alpha: 100%;
   --tw-ring-color: initial;
   --tw-ring-shadow: 0 0 #0000;
   --tw-inset-ring-color: initial;
   --tw-inset-ring-shadow: 0 0 #0000;
   --tw-ring-inset: initial;
   --tw-ring-offset-width: 0px;
   --tw-ring-offset-color: #fff;
   --tw-ring-offset-shadow: 0 0 #0000;
   --tw-outline-style: solid;
   --tw-duration: initial;
   --tw-ease: initial;
   --tw-scale-x: 1;
   --tw-scale-y: 1;
   --tw-scale-z: 1;
   --tw-blur: initial;
   --tw-brightness: initial;
   --tw-contrast: initial;
   --tw-grayscale: initial;
   --tw-hue-rotate: initial;
   --tw-invert: initial;
   --tw-opacity: initial;
   --tw-saturate: initial;
   --tw-sepia: initial;
   --tw-drop-shadow: initial;
   --tw-drop-shadow-color: initial;
   --tw-drop-shadow-alpha: 100%;
   --tw-drop-shadow-size: initial
  }
 }
}
@layer theme {
 :root, :host {
  --font-sans: var(--font-geist-sans);
  --color-amber-50: #fffbeb;
  --color-amber-100: #fef3c6;
  --color-amber-800: #953d00;
  --color-emerald-50: #ecfdf5;
  --color-emerald-100: #d0fae5;
  --color-emerald-500: #00bb7f;
  --color-emerald-600: #009767;
  --color-emerald-700: #007956;
  --color-emerald-800: #005f46;
  --color-emerald-950: #002c22;
  --color-rose-500: #ff2357;
  --color-slate-50: #f8fafc;
  --color-slate-100: #f1f5f9;
  --color-slate-200: #e2e8f0;
  --color-slate-300: #cad5e2;
  --color-slate-400: #90a1b9;
  --color-slate-500: #62748e;
  --color-slate-600: #45556c;
  --color-slate-700: #314158;
  --color-slate-800: #1d293d;
  --color-slate-900: #0f172b;
  --color-zinc-50: #fafafa;
  --color-zinc-400: #9f9fa9;
  --color-zinc-600: #52525c;
  --color-zinc-950: #09090b;
  --color-black: #000;
  --color-white: #fff;
  --spacing: .25rem;
  --container-xs: 20rem;
  --container-md: 28rem;
  --container-xl: 36rem;
  --container-3xl: 48rem;
  --container-4xl: 56rem;
  --text-xs: .75rem;
  --text-xs--line-height: calc(1 / .75);
  --text-sm: .875rem;
  --text-sm--line-height: calc(1.25 / .875);
  --text-base: 1rem;
  --text-base--line-height: calc(1.5 / 1);
  --text-lg: 1.125rem;
  --text-lg--line-height: calc(1.75 / 1.125);
  --text-xl: 1.25rem;
  --text-xl--line-height: calc(1.75 / 1.25);
  --text-2xl: 1.5rem;
  --text-2xl--line-height: calc(2 / 1.5);
  --text-3xl: 1.875rem;
  --text-3xl--line-height: calc(2.25 / 1.875);
  --font-weight-medium: 500;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;
  --font-weight-extrabold: 800;
  --font-weight-black: 900;
  --tracking-tight: -.025em;
  --tracking-wider: .05em;
  --leading-tight: 1.25;
  --leading-snug: 1.375;
  --leading-normal: 1.5;
  --leading-relaxed: 1.625;
  --radius-lg: .5rem;
  --radius-xl: .75rem;
  --radius-2xl: 1rem;
  --shadow-xs: 0 1px 2px 0 #0000000d;
  --shadow-md: 0 4px 6px -1px #0000001a, 0 2px 4px -2px #0000001a;
  --shadow-lg: 0 10px 15px -3px #0000001a, 0 4px 6px -4px #0000001a;
  --ease-out: cubic-bezier(0, 0, .2, 1);
  --default-transition-duration: .15s;
  --default-transition-timing-function: cubic-bezier(.4, 0, .2, 1);
  --default-font-family: var(--font-geist-sans);
  --default-mono-font-family: var(--font-geist-mono)
 }
 @supports (color:lab(0% 0 0)) {
  :root, :host {
   --color-amber-50: lab(98.6252% -.635982 8.42309);
   --color-amber-100: lab(95.916% -1.2165 23.111);
   --color-amber-800: lab(37.8823% 37.1699 52.2718);
   --color-emerald-50: lab(97.8462% -6.94963 1.85487);
   --color-emerald-100: lab(94.9004% -17.0769 5.63836);
   --color-emerald-500: lab(66.9756% -58.27 19.5419);
   --color-emerald-600: lab(55.0481% -49.9246 15.93);
   --color-emerald-700: lab(44.4871% -41.0396 11.0361);
   --color-emerald-800: lab(35.3675% -33.1188 8.04002);
   --color-emerald-950: lab(15.0582% -17.9507 2.38369);
   --color-rose-500: lab(56.101% 79.4329 31.4532);
   --color-slate-50: lab(98.1434% -.369549 -1.05968);
   --color-slate-100: lab(96.286% -.852466 -2.46847);
   --color-slate-200: lab(91.7353% -.998765 -4.76968);
   --color-slate-300: lab(84.7652% -1.94535 -7.93337);
   --color-slate-400: lab(65.5349% -2.25151 -14.5072);
   --color-slate-500: lab(48.0876% -2.03595 -16.5814);
   --color-slate-600: lab(35.5623% -1.74978 -15.4316);
   --color-slate-700: lab(26.9569% -1.47018 -15.6993);
   --color-slate-800: lab(16.132% -.318021 -14.6672);
   --color-slate-900: lab(7.78673% 1.82346 -15.0537);
   --color-zinc-50: lab(98.26% 0 0);
   --color-zinc-400: lab(65.6464% 1.53494 -5.42429);
   --color-zinc-600: lab(35.1166% 1.7821 -6.1173);
   --color-zinc-950: lab(2.51107% .242703 -.886115)
  }
 }
}
@layer base {
 *, :after, :before, ::backdrop {
  box-sizing: border-box;
  border: 0 solid;
  margin: 0;
  padding: 0
 }
 ::file-selector-button {
  box-sizing: border-box;
  border: 0 solid;
  margin: 0;
  padding: 0
 }
 html, :host {
  -webkit-text-size-adjust: 100%;
  tab-size: 4;
  line-height: 1.5;
  font-family: var(--default-font-family, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji");
  font-feature-settings: var(--default-font-feature-settings, normal);
  font-variation-settings: var(--default-font-variation-settings, normal);
  -webkit-tap-highlight-color: transparent
 }
 hr {
  height: 0;
  color: inherit;
  border-top-width: 1px
 }
 abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted
 }
 h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit
 }
 a {
  color: inherit;
  -webkit-text-decoration: inherit;
  -webkit-text-decoration: inherit;
  -webkit-text-decoration: inherit;
  -webkit-text-decoration: inherit;
  text-decoration: inherit
 }
 b, strong {
  font-weight: bolder
 }
 code, kbd, samp, pre {
  font-family: var(--default-mono-font-family, ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace);
  font-feature-settings: var(--default-mono-font-feature-settings, normal);
  font-variation-settings: var(--default-mono-font-variation-settings, normal);
  font-size: 1em
 }
 small {
  font-size: 80%
 }
 sub, sup {
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0;
  position: relative
 }
 sub {
  bottom: -.25em
 }
 sup {
  top: -.5em
 }
 table {
  text-indent: 0;
  border-color: inherit;
  border-collapse: collapse
 }
 :-moz-focusring {
  outline: auto
 }
 progress {
  vertical-align: baseline
 }
 summary {
  display: list-item
 }
 ol, ul, menu {
  list-style: none
 }
 img, svg, video, canvas, audio, iframe, embed, object {
  vertical-align: middle;
  display: block
 }
 img, video {
  max-width: 100%;
  height: auto
 }
 button, input, select, optgroup, textarea {
  font: inherit;
  font-feature-settings: inherit;
  font-variation-settings: inherit;
  letter-spacing: inherit;
  color: inherit;
  opacity: 1;
  background-color: #0000;
  border-radius: 0
 }
 ::file-selector-button {
  font: inherit;
  font-feature-settings: inherit;
  font-variation-settings: inherit;
  letter-spacing: inherit;
  color: inherit;
  opacity: 1;
  background-color: #0000;
  border-radius: 0
 }
 :where(select:is([multiple], [size])) optgroup {
  font-weight: bolder
 }
 :where(select:is([multiple], [size])) optgroup option {
  padding-inline-start: 20px
 }
 ::file-selector-button {
  margin-inline-end: 4px
 }
 ::placeholder {
  opacity: 1
 }
 @supports (not ((-webkit-appearance:-apple-pay-button))) or (contain-intrinsic-size:1px) {
  ::placeholder {
   color: currentColor
  }
  @supports (color:color-mix(in lab, red, red)) {
   ::placeholder {
    color: color-mix(in oklab, currentcolor 50%, transparent)
   }
  }
 }
 textarea {
  resize: vertical
 }
 ::-webkit-search-decoration {
  -webkit-appearance: none
 }
 ::-webkit-date-and-time-value {
  min-height: 1lh;
  text-align: inherit
 }
 ::-webkit-datetime-edit {
  display: inline-flex
 }
 ::-webkit-datetime-edit-fields-wrapper {
  padding: 0
 }
 ::-webkit-datetime-edit {
  padding-block: 0
 }
 ::-webkit-datetime-edit-year-field {
  padding-block: 0
 }
 ::-webkit-datetime-edit-month-field {
  padding-block: 0
 }
 ::-webkit-datetime-edit-day-field {
  padding-block: 0
 }
 ::-webkit-datetime-edit-hour-field {
  padding-block: 0
 }
 ::-webkit-datetime-edit-minute-field {
  padding-block: 0
 }
 ::-webkit-datetime-edit-second-field {
  padding-block: 0
 }
 ::-webkit-datetime-edit-millisecond-field {
  padding-block: 0
 }
 ::-webkit-datetime-edit-meridiem-field {
  padding-block: 0
 }
 ::-webkit-calendar-picker-indicator {
  line-height: 1
 }
 :-moz-ui-invalid {
  box-shadow: none
 }
 button, input:where([type=button], [type=reset], [type=submit]) {
  appearance: button
 }
 ::file-selector-button {
  appearance: button
 }
 ::-webkit-inner-spin-button {
  height: auto
 }
 ::-webkit-outer-spin-button {
  height: auto
 }
 [hidden]:where(:not([hidden=until-found])) {
  display: none !important
 }
}
@layer components;
@layer utilities {
 .absolute {
  position: absolute
 }
 .fixed {
  position: fixed
 }
 .relative {
  position: relative
 }
 .sticky {
  position: sticky
 }
 .inset-0 {
  inset: 0
 }
 .top-0 {
  top: 0
 }
 .top-2 {
  top: calc(var(--spacing) * 2)
 }
 .top-4 {
  top: calc(var(--spacing) * 4)
 }
 .right-2 {
  right: calc(var(--spacing) * 2)
 }
 .right-4 {
  right: calc(var(--spacing) * 4)
 }
 .z-10 {
  z-index: 10
 }
 .z-50 {
  z-index: 50
 }
 .z-150 {
  z-index: 150;
 }
 .-m-\[1px\] {
  margin: -1px
 }
 .mx-auto {
  margin-inline: auto
 }
 .mt-1\.5 {
  margin-top: calc(var(--spacing) * 1.5)
 }
 .mt-2\.5 {
  margin-top: calc(var(--spacing) * 2.5)
 }
 .mt-3 {
  margin-top: calc(var(--spacing) * 3)
 }
 .mb-1 {
  margin-bottom: var(--spacing)
 }
 .ml-1\.5 {
  margin-left: calc(var(--spacing) * 1.5)
 }
 .line-clamp-3 {
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden
 }
 .block {
  display: block
 }
 .flex {
  display: flex
 }
 .grid {
  display: grid
 }
 .hidden {
  display: none
 }
 .inline-block {
  display: inline-block
 }
 .inline-flex {
  display: inline-flex
 }
 .h-1\.5 {
  height: calc(var(--spacing) * 1.5)
 }
 .h-5\.5 {
  height: calc(var(--spacing) * 5.5)
 }
 .h-6 {
  height: calc(var(--spacing) * 6)
 }
 .h-8 {
  height: calc(var(--spacing) * 8)
 }
 .h-12 {
  height: calc(var(--spacing) * 12)
 }
 .h-20 {
  height: calc(var(--spacing) * 20)
 }
 .h-\[48px\] {
  height: 48px
 }
 .h-\[52px\] {
  height: 52px
 }
 .h-\[56px\] {
  height: 56px
 }
 .h-auto {
  height: auto
 }
 .h-full {
  height: 100%
 }
 .max-h-\[85dvh\] {
  max-height: 83dvh
 }
 .max-h-\[90vh\] {
  max-height: 90vh
 }
 .max-h-full {
  max-height: 100%
 }
 .min-h-0 {
  min-height: 0
 }
 .min-h-\[110px\] {
  min-height: 110px
 }
 .min-h-\[140px\] {
  min-height: 140px
 }
 .min-h-dvh {
  min-height: 100dvh
 }
 .min-h-full {
  min-height: 100%
 }
 .w-5\.5 {
  width: calc(var(--spacing) * 5.5)
 }
 .w-6 {
  width: calc(var(--spacing) * 6)
 }
 .w-20 {
  width: calc(var(--spacing) * 20)
 }
 .w-\[52px\] {
  width: 52px
 }
 .w-auto {
  width: auto
 }
 .w-fit {
  width: fit-content
 }
 .w-full {
  width: 100%
 }
 .max-w-3xl {
  max-width: var(--container-3xl)
 }
 .max-w-4xl {
  max-width: var(--container-4xl)
 }
 .max-w-full {
  max-width: 100%
 }
 .max-w-md {
  max-width: var(--container-md)
 }
 .max-w-xl {
  max-width: var(--container-xl)
 }
 .max-w-xs {
  max-width: var(--container-xs)
 }
 .min-w-0 {
  min-width: 0
 }
 .flex-1 {
  flex: 1
 }
 .flex-shrink-0 {
  flex-shrink: 0
 }
 .cursor-not-allowed {
  cursor: not-allowed
 }
 .cursor-pointer {
  cursor: pointer
 }
 .grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr))
 }
 .flex-col {
  flex-direction: column
 }
 .items-center {
  align-items: center
 }
 .items-start {
  align-items: flex-start
 }
 .justify-between {
  justify-content: space-between
 }
 .justify-center {
  justify-content: center
 }
 .justify-start {
  justify-content: flex-start
 }
 .gap-2 {
  gap: calc(var(--spacing) * 2)
 }
 .gap-3 {
  gap: calc(var(--spacing) * 3)
 }
 .gap-4 {
  gap: calc(var(--spacing) * 4)
 }
 .gap-6 {
  gap: calc(var(--spacing) * 6)
 }
 :where(.space-y-0\.5>:not(:last-child)) {
  --tw-space-y-reverse: 0;
  margin-block-start: calc(calc(var(--spacing) * .5) * var(--tw-space-y-reverse));
  margin-block-end: calc(calc(var(--spacing) * .5) * calc(1 - var(--tw-space-y-reverse)))
 }
 :where(.space-y-1>:not(:last-child)) {
  --tw-space-y-reverse: 0;
  margin-block-start: calc(var(--spacing) * var(--tw-space-y-reverse));
  margin-block-end: calc(var(--spacing) * calc(1 - var(--tw-space-y-reverse)))
 }
 :where(.space-y-1\.5>:not(:last-child)) {
  --tw-space-y-reverse: 0;
  margin-block-start: calc(calc(var(--spacing) * 1.5) * var(--tw-space-y-reverse));
  margin-block-end: calc(calc(var(--spacing) * 1.5) * calc(1 - var(--tw-space-y-reverse)))
 }
 :where(.space-y-2>:not(:last-child)) {
  --tw-space-y-reverse: 0;
  margin-block-start: calc(calc(var(--spacing) * 2) * var(--tw-space-y-reverse));
  margin-block-end: calc(calc(var(--spacing) * 2) * calc(1 - var(--tw-space-y-reverse)))
 }
 :where(.space-y-2\.5>:not(:last-child)) {
  --tw-space-y-reverse: 0;
  margin-block-start: calc(calc(var(--spacing) * 2.5) * var(--tw-space-y-reverse));
  margin-block-end: calc(calc(var(--spacing) * 2.5) * calc(1 - var(--tw-space-y-reverse)))
 }
 :where(.space-y-3>:not(:last-child)) {
  --tw-space-y-reverse: 0;
  margin-block-start: calc(calc(var(--spacing) * 3) * var(--tw-space-y-reverse));
  margin-block-end: calc(calc(var(--spacing) * 3) * calc(1 - var(--tw-space-y-reverse)))
 }
 :where(.space-y-4>:not(:last-child)) {
  --tw-space-y-reverse: 0;
  margin-block-start: calc(calc(var(--spacing) * 4) * var(--tw-space-y-reverse));
  margin-block-end: calc(calc(var(--spacing) * 4) * calc(1 - var(--tw-space-y-reverse)))
 }
 :where(.space-y-5>:not(:last-child)) {
  --tw-space-y-reverse: 0;
  margin-block-start: calc(calc(var(--spacing) * 5) * var(--tw-space-y-reverse));
  margin-block-end: calc(calc(var(--spacing) * 5) * calc(1 - var(--tw-space-y-reverse)))
 }
 :where(.space-y-6>:not(:last-child)) {
  --tw-space-y-reverse: 0;
  margin-block-start: calc(calc(var(--spacing) * 6) * var(--tw-space-y-reverse));
  margin-block-end: calc(calc(var(--spacing) * 6) * calc(1 - var(--tw-space-y-reverse)))
 }
 :where(.space-x-4>:not(:last-child)) {
  --tw-space-x-reverse: 0;
  margin-inline-start: calc(calc(var(--spacing) * 4) * var(--tw-space-x-reverse));
  margin-inline-end: calc(calc(var(--spacing) * 4) * calc(1 - var(--tw-space-x-reverse)))
 }
 .truncate {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden
 }
 .overflow-hidden {
  overflow: hidden
 }
 .overflow-x-hidden {
  overflow-x: hidden
 }
 .overflow-y-auto {
  overflow-y: auto
 }
 .rounded {
  border-radius: .25rem
 }
 .rounded-2xl {
  border-radius: var(--radius-2xl)
 }
 .rounded-\[10px\] {
  border-radius: 10px
 }
 .rounded-full {
  border-radius: 3.40282e38px
 }
 .rounded-lg {
  border-radius: var(--radius-lg)
 }
 .rounded-xl {
  border-radius: var(--radius-xl)
 }
 .border {
  border-style: var(--tw-border-style);
  border-width: 1px
 }
 .border-2 {
  border-style: var(--tw-border-style);
  border-width: 2px
 }
 .border-\[3px\] {
  border-style: var(--tw-border-style);
  border-width: 3px
 }
 .border-t {
  border-top-style: var(--tw-border-style);
  border-top-width: 1px
 }
 .border-b {
  border-bottom-style: var(--tw-border-style);
  border-bottom-width: 1px
 }
 .border-solid {
  --tw-border-style: solid;
  border-style: solid
 }
 .border-amber-100\/50 {
  border-color: #fef3c680
 }
 @supports (color:color-mix(in lab, red, red)) {
  .border-amber-100\/50 {
   border-color: color-mix(in oklab, var(--color-amber-100) 50%, transparent)
  }
 }
 .border-black\/\[\.08\] {
  border-color: #00000014
 }
 @supports (color:color-mix(in lab, red, red)) {
  .border-black\/\[\.08\] {
   border-color: color-mix(in oklab, var(--color-black) 8%, transparent)
  }
 }
 .border-emerald-50 {
  border-color: var(--color-emerald-50)
 }
 .border-emerald-100 {
  border-color: var(--color-emerald-100)
 }
 .border-emerald-500 {
  border-color: var(--color-emerald-500)
 }
 .border-emerald-600 {
  border-color: var(--color-emerald-600)
 }
 .border-slate-50 {
  border-color: var(--color-slate-50)
 }
 .border-slate-100 {
  border-color: var(--color-slate-100)
 }
 .border-slate-200 {
  border-color: var(--color-slate-200)
 }
 .border-slate-300 {
  border-color: var(--color-slate-300)
 }
 .bg-\[\#0F2342\] {
  background-color: #0f2342
 }
 .bg-\[\#06C755\] {
  background-color: #06c755
 }
 .bg-amber-50 {
  background-color: var(--color-amber-50)
 }
 .bg-black\/60 {
  background-color: #0009
 }
 @supports (color:color-mix(in lab, red, red)) {
  .bg-black\/60 {
   background-color: color-mix(in oklab, var(--color-black) 60%, transparent)
  }
 }
 .bg-emerald-50 {
  background-color: var(--color-emerald-50)
 }
 .bg-emerald-50\/20 {
  background-color: #ecfdf533
 }
 @supports (color:color-mix(in lab, red, red)) {
  .bg-emerald-50\/20 {
   background-color: color-mix(in oklab, var(--color-emerald-50) 20%, transparent)
  }
 }
 .bg-emerald-50\/30 {
  background-color: #ecfdf54d
 }
 @supports (color:color-mix(in lab, red, red)) {
  .bg-emerald-50\/30 {
   background-color: color-mix(in oklab, var(--color-emerald-50) 30%, transparent)
  }
 }
 .bg-emerald-50\/40 {
  background-color: #ecfdf566
 }
 @supports (color:color-mix(in lab, red, red)) {
  .bg-emerald-50\/40 {
   background-color: color-mix(in oklab, var(--color-emerald-50) 40%, transparent)
  }
 }
 .bg-emerald-100 {
  background-color: var(--color-emerald-100)
 }
 .bg-emerald-600 {
  background-color: var(--color-emerald-600)
 }
 .bg-foreground {
  background-color: var(--foreground)
 }
 .bg-slate-50 {
  background-color: var(--color-slate-50)
 }
 .bg-slate-50\/30 {
  background-color: #f8fafc4d
 }
 @supports (color:color-mix(in lab, red, red)) {
  .bg-slate-50\/30 {
   background-color: color-mix(in oklab, var(--color-slate-50) 30%, transparent)
  }
 }
 .bg-slate-50\/50 {
  background-color: #f8fafc80
 }
 @supports (color:color-mix(in lab, red, red)) {
  .bg-slate-50\/50 {
   background-color: color-mix(in oklab, var(--color-slate-50) 50%, transparent)
  }
 }
 .bg-slate-100 {
  background-color: var(--color-slate-100)
 }
 .bg-slate-100\/50 {
  background-color: #f1f5f980
 }
 @supports (color:color-mix(in lab, red, red)) {
  .bg-slate-100\/50 {
   background-color: color-mix(in oklab, var(--color-slate-100) 50%, transparent)
  }
 }
 .bg-slate-200 {
  background-color: var(--color-slate-200)
 }
 .bg-white {
  background-color: var(--color-white)
 }
 .bg-zinc-50 {
  background-color: var(--color-zinc-50)
 }
 .object-contain {
  object-fit: contain
 }
 .object-center {
  object-position: center
 }
 .p-1 {
  padding: var(--spacing)
 }
 .p-1\.5 {
  padding: calc(var(--spacing) * 1.5)
 }
 .p-2 {
  padding: calc(var(--spacing) * 2)
 }
 .p-4 {
  padding: calc(var(--spacing) * 4)
 }
 .p-5 {
  padding: calc(var(--spacing) * 5)
 }
 .p-6 {
  padding: calc(var(--spacing) * 6)
 }
 .px-1 {
  padding-inline: var(--spacing)
 }
 .px-1\.5 {
  padding-inline: calc(var(--spacing) * 1.5)
 }
 .px-2 {
  padding-inline: calc(var(--spacing) * 2)
 }
 .px-2\.5 {
  padding-inline: calc(var(--spacing) * 2.5)
 }
 .px-3 {
  padding-inline: calc(var(--spacing) * 3)
 }
 .px-4 {
  padding-inline: calc(var(--spacing) * 4)
 }
 .px-5 {
  padding-inline: calc(var(--spacing) * 5)
 }
 .px-8 {
  padding-inline: calc(var(--spacing) * 8)
 }
 .px-10 {
  padding-inline: calc(var(--spacing) * 10)
 }
 .px-16 {
  padding-inline: calc(var(--spacing) * 16)
 }
 .py-1 {
  padding-block: var(--spacing)
 }
 .py-2\.5 {
  padding-block: calc(var(--spacing) * 2.5)
 }
 .py-3 {
  padding-block: calc(var(--spacing) * 3)
 }
 .py-4 {
  padding-block: calc(var(--spacing) * 4)
 }
 .py-5 {
  padding-block: calc(var(--spacing) * 5)
 }
 .py-6 {
  padding-block: calc(var(--spacing) * 6)
 }
 .py-32 {
  padding-block: calc(var(--spacing) * 32)
 }
 .pt-2 {
  padding-top: calc(var(--spacing) * 2)
 }
 .pt-3 {
  padding-top: calc(var(--spacing) * 3)
 }
 .pt-4 {
  padding-top: calc(var(--spacing) * 4)
 }
 .pb-4 {
  padding-bottom: calc(var(--spacing) * 4)
 }
 .text-center {
  text-align: center
 }
 .text-left {
  text-align: left
 }
 .font-sans {
  font-family: var(--font-geist-sans)
 }
 .text-3xl {
  font-size: var(--text-3xl);
  line-height: var(--tw-leading, var(--text-3xl--line-height))
 }
 .text-base {
  font-size: var(--text-base);
  line-height: var(--tw-leading, var(--text-base--line-height))
 }
 .text-lg {
  font-size: var(--text-lg);
  line-height: var(--tw-leading, var(--text-lg--line-height))
 }
 .text-sm {
  font-size: var(--text-sm);
  line-height: var(--tw-leading, var(--text-sm--line-height))
 }
 .text-xl {
  font-size: var(--text-xl);
  line-height: var(--tw-leading, var(--text-xl--line-height))
 }
 .text-xs {
  font-size: var(--text-xs);
  line-height: var(--tw-leading, var(--text-xs--line-height))
 }
 .text-\[10px\] {
  font-size: 10px
 }
 .text-\[11px\] {
  font-size: 11px
 }
 .text-\[12px\] {
  font-size: 12px
 }
 .leading-8 {
  --tw-leading: calc(var(--spacing) * 8);
  line-height: calc(var(--spacing) * 8)
 }
 .leading-10 {
  --tw-leading: calc(var(--spacing) * 10);
  line-height: calc(var(--spacing) * 10)
 }
 .leading-normal {
  --tw-leading: var(--leading-normal);
  line-height: var(--leading-normal)
 }
 .leading-relaxed {
  --tw-leading: var(--leading-relaxed);
  line-height: var(--leading-relaxed)
 }
 .leading-snug {
  --tw-leading: var(--leading-snug);
  line-height: var(--leading-snug)
 }
 .leading-tight {
  --tw-leading: var(--leading-tight);
  line-height: var(--leading-tight)
 }
 .font-black {
  --tw-font-weight: var(--font-weight-black);
  font-weight: var(--font-weight-black)
 }
 .font-bold {
  --tw-font-weight: var(--font-weight-bold);
  font-weight: var(--font-weight-bold)
 }
 .font-extrabold {
  --tw-font-weight: var(--font-weight-extrabold);
  font-weight: var(--font-weight-extrabold)
 }
 .font-medium {
  --tw-font-weight: var(--font-weight-medium);
  font-weight: var(--font-weight-medium)
 }
 .font-semibold {
  --tw-font-weight: var(--font-weight-semibold);
  font-weight: var(--font-weight-semibold)
 }
 .tracking-tight {
  --tw-tracking: var(--tracking-tight);
  letter-spacing: var(--tracking-tight)
 }
 .tracking-wider {
  --tw-tracking: var(--tracking-wider);
  letter-spacing: var(--tracking-wider)
 }
 .break-words {
  overflow-wrap: break-word
 }
 .whitespace-normal {
  white-space: normal
 }
 .whitespace-nowrap {
  white-space: nowrap
 }
 .text-amber-800 {
  color: var(--color-amber-800)
 }
 .text-background {
  color: var(--background)
 }
 .text-black {
  color: var(--color-black)
 }
 .text-emerald-600 {
  color: var(--color-emerald-600)
 }
 .text-emerald-800 {
  color: var(--color-emerald-800)
 }
 .text-emerald-950 {
  color: var(--color-emerald-950)
 }
 .text-slate-300 {
  color: var(--color-slate-300)
 }
 .text-slate-400 {
  color: var(--color-slate-400)
 }
 .text-slate-500 {
  color: var(--color-slate-500)
 }
 .text-slate-600 {
  color: var(--color-slate-600)
 }
 .text-slate-700 {
  color: var(--color-slate-700)
 }
 .text-slate-800 {
  color: var(--color-slate-800)
 }
 .text-slate-900 {
  color: var(--color-slate-900)
 }
 .text-white {
  color: var(--color-white)
 }
 .text-zinc-600 {
  color: var(--color-zinc-600)
 }
 .text-zinc-950 {
  color: var(--color-zinc-950)
 }
 .uppercase {
  text-transform: uppercase
 }
 .antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
 }
 .opacity-90 {
  opacity: .9
 }
 .shadow-2xl {
  --tw-shadow: 0 25px 50px -12px var(--tw-shadow-color, #00000040);
  box-shadow: var(--tw-inset-shadow), var(--tw-inset-ring-shadow), var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow)
 }
 .shadow-2xs {
  --tw-shadow: 0 1px var(--tw-shadow-color, #0000000d);
  box-shadow: var(--tw-inset-shadow), var(--tw-inset-ring-shadow), var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow)
 }
 .shadow-md {
  --tw-shadow: 0 4px 6px -1px var(--tw-shadow-color, #0000001a), 0 2px 4px -2px var(--tw-shadow-color, #0000001a);
  box-shadow: var(--tw-inset-shadow), var(--tw-inset-ring-shadow), var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow)
 }
 .shadow-none {
  --tw-shadow: 0 0 #0000;
  box-shadow: var(--tw-inset-shadow), var(--tw-inset-ring-shadow), var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow)
 }
 .shadow-sm {
  --tw-shadow: 0 1px 3px 0 var(--tw-shadow-color, #0000001a), 0 1px 2px -1px var(--tw-shadow-color, #0000001a);
  box-shadow: var(--tw-inset-shadow), var(--tw-inset-ring-shadow), var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow)
 }
 .shadow-xs {
  --tw-shadow: 0 1px 2px 0 var(--tw-shadow-color, #0000000d);
  box-shadow: var(--tw-inset-shadow), var(--tw-inset-ring-shadow), var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow)
 }
 .ring-2 {
  --tw-ring-shadow: var(--tw-ring-inset, ) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color, currentcolor);
  box-shadow: var(--tw-inset-shadow), var(--tw-inset-ring-shadow), var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow)
 }
 .ring-emerald-500\/10 {
  --tw-ring-color: #00bb7f1a
 }
 @supports (color:color-mix(in lab, red, red)) {
  .ring-emerald-500\/10 {
   --tw-ring-color: color-mix(in oklab, var(--color-emerald-500) 10%, transparent)
  }
 }
 .outline {
  outline-style: var(--tw-outline-style);
  outline-width: 1px
 }
 .transition-all {
  transition-property: all;
  transition-timing-function: var(--tw-ease, var(--default-transition-timing-function));
  transition-duration: var(--tw-duration, var(--default-transition-duration))
 }
 .transition-colors {
  transition-property: color, background-color, border-color, outline-color, text-decoration-color, fill, stroke, --tw-gradient-from, --tw-gradient-via, --tw-gradient-to;
  transition-timing-function: var(--tw-ease, var(--default-transition-timing-function));
  transition-duration: var(--tw-duration, var(--default-transition-duration))
 }
 .duration-150 {
  --tw-duration: .15s;
  transition-duration: .15s
 }
 .duration-200 {
  --tw-duration: .2s;
  transition-duration: .2s
 }
 .duration-300 {
  --tw-duration: .3s;
  transition-duration: .3s
 }
 .ease-out {
  --tw-ease: var(--ease-out);
  transition-timing-function: var(--ease-out)
 }
 .outline-none {
  --tw-outline-style: none;
  outline-style: none
 }
 @media (hover:hover) {
  .group-hover\:scale-105:is(:where(.group): hover *) {
   --tw-scale-x: 105%;
   --tw-scale-y: 105%;
   --tw-scale-z: 105%;
   scale: var(--tw-scale-x) var(--tw-scale-y)
  }
  .hover\:border-slate-400:hover {
   border-color: var(--color-slate-400)
  }
  .hover\:border-transparent:hover {
   border-color: #0000
  }
  .hover\:bg-\[\#05b04b\]:hover {
   background-color: #05b04b
  }
  .hover\:bg-\[\#152e54\]:hover {
   background-color: #152e54
  }
  .hover\:bg-\[\#383838\]:hover {
   background-color: #383838
  }
  .hover\:bg-black\/\[\.04\]:hover {
   background-color: #0000000a
  }
  @supports (color:color-mix(in lab, red, red)) {
   .hover\:bg-black\/\[\.04\]:hover {
    background-color: color-mix(in oklab, var(--color-black) 4%, transparent)
   }
  }
  .hover\:bg-emerald-700:hover {
   background-color: var(--color-emerald-700)
  }
  .hover\:bg-slate-50:hover {
   background-color: var(--color-slate-50)
  }
  .hover\:bg-slate-200:hover {
   background-color: var(--color-slate-200)
  }
  .hover\:text-emerald-600:hover {
   color: var(--color-emerald-600)
  }
  .hover\:text-slate-600:hover {
   color: var(--color-slate-600)
  }
 }
 .focus\:ring-2:focus {
  --tw-ring-shadow: var(--tw-ring-inset, ) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color, currentcolor);
  box-shadow: var(--tw-inset-shadow), var(--tw-inset-ring-shadow), var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow)
 }
 .focus\:ring-\[\#0F2342\]\/20:focus {
  --tw-ring-color: #0f234233
 }
 @supports (color:lab(0% 0 0)) {
  .focus\:ring-\[\#0F2342\]\/20:focus {
   --tw-ring-color: lab(13.4804% 1.38457 -22.4618/.2)
  }
 }
 .focus\:ring-\[\#06C755\]\/20:focus {
  --tw-ring-color: #06c75533
 }
 @supports (color:lab(0% 0 0)) {
  .focus\:ring-\[\#06C755\]\/20:focus {
   --tw-ring-color: lab(70.5487% -61.2921 43.9453/.2)
  }
 }
 .focus\:ring-emerald-500\/20:focus {
  --tw-ring-color: #00bb7f33
 }
 @supports (color:color-mix(in lab, red, red)) {
  .focus\:ring-emerald-500\/20:focus {
   --tw-ring-color: color-mix(in oklab, var(--color-emerald-500) 20%, transparent)
  }
 }
 .focus\:ring-slate-100:focus {
  --tw-ring-color: var(--color-slate-100)
 }
 .focus\:ring-slate-300:focus {
  --tw-ring-color: var(--color-slate-300)
 }
 .focus\:outline-none:focus {
  --tw-outline-style: none;
  outline-style: none
 }
 @media (min-width:40rem) {
  .sm\:h-9 {
   height: calc(var(--spacing) * 9)
  }
  .sm\:h-24 {
   height: calc(var(--spacing) * 24)
  }
  .sm\:max-h-\[80dvh\] {
   max-height: 80dvh
  }
  .sm\:min-h-\[130px\] {
   min-height: 130px
  }
  .sm\:w-24 {
   width: calc(var(--spacing) * 24)
  }
  .sm\:flex-initial {
   flex: 0 auto
  }
  .sm\:grid-cols-2 {
   grid-template-columns: repeat(2, minmax(0, 1fr))
  }
  .sm\:flex-row {
   flex-direction: row
  }
  .sm\:items-start {
   align-items: flex-start
  }
  .sm\:p-2 {
   padding: calc(var(--spacing) * 2)
  }
  .sm\:p-7 {
   padding: calc(var(--spacing) * 7)
  }
  .sm\:px-6 {
   padding-inline: calc(var(--spacing) * 6)
  }
  .sm\:py-5 {
   padding-block: calc(var(--spacing) * 5)
  }
  .sm\:text-left {
   text-align: left
  }
  .sm\:text-2xl {
   font-size: var(--text-2xl);
   line-height: var(--tw-leading, var(--text-2xl--line-height))
  }
  .sm\:text-base {
   font-size: var(--text-base);
   line-height: var(--tw-leading, var(--text-base--line-height))
  }
  .sm\:text-lg {
   font-size: var(--text-lg);
   line-height: var(--tw-leading, var(--text-lg--line-height))
  }
  .sm\:text-sm {
   font-size: var(--text-sm);
   line-height: var(--tw-leading, var(--text-sm--line-height))
  }
  .sm\:text-xs {
   font-size: var(--text-xs);
   line-height: var(--tw-leading, var(--text-xs--line-height))
  }
  .sm\:text-\[12px\] {
   font-size: 12px
  }
  .sm\:text-\[13px\] {
   font-size: 13px
  }
 }
 @media (min-width:48rem) {
  .md\:w-\[158px\] {
   width: 158px
  }
  .md\:grid-cols-3 {
   grid-template-columns: repeat(3, minmax(0, 1fr))
  }
  .md\:p-9 {
   padding: calc(var(--spacing) * 9)
  }
  .md\:text-3xl {
   font-size: var(--text-3xl);
   line-height: var(--tw-leading, var(--text-3xl--line-height))
  }
 }
 @media (prefers-color-scheme:dark) {
  /*.dark\:border-white\/\[\.145\] {
   border-color: #ffffff25
  }*/
  @supports (color:color-mix(in lab, red, red)) {
   .dark\:border-white\/\[\.145\] {
    border-color: color-mix(in oklab, var(--color-white) 14.5%, transparent)
   }
  }
  .dark\:bg-black {
   background-color: var(--color-black)
  }
  .dark\:text-zinc-50 {
   color: var(--color-zinc-50)
  }
  .dark\:text-zinc-400 {
   color: var(--color-zinc-400)
  }
  .dark\:invert {
   --tw-invert: invert(100%);
   filter: var(--tw-blur, ) var(--tw-brightness, ) var(--tw-contrast, ) var(--tw-grayscale, ) var(--tw-hue-rotate, ) var(--tw-invert, ) var(--tw-saturate, ) var(--tw-sepia, ) var(--tw-drop-shadow, )
  }
  @media (hover:hover) {
   .dark\:hover\:bg-\[\#1a1a1a\]:hover {
    background-color: #1a1a1a
   }
   .dark\:hover\:bg-\[\#ccc\]:hover {
    background-color: #ccc
   }
  }
 }
 @media print {
  .print\:block {
   display: block
  }
  .print\:hidden {
   display: none
  }
  .print\:grid-cols-3 {
   grid-template-columns: repeat(3, minmax(0, 1fr))
  }
  :where(.print\:space-y-6>:not(:last-child)) {
   --tw-space-y-reverse: 0;
   margin-block-start: calc(calc(var(--spacing) * 6) * var(--tw-space-y-reverse));
   margin-block-end: calc(calc(var(--spacing) * 6) * calc(1 - var(--tw-space-y-reverse)))
  }
  .print\:border-0 {
   border-style: var(--tw-border-style);
   border-width: 0
  }
  .print\:border-b {
   border-bottom-style: var(--tw-border-style);
   border-bottom-width: 1px
  }
  .print\:border-slate-200 {
   border-color: var(--color-slate-200)
  }
  .print\:bg-slate-50 {
   background-color: var(--color-slate-50)
  }
  .print\:px-0 {
   padding-inline: 0
  }
  .print\:py-0 {
   padding-block: 0
  }
  .print\:pt-0 {
   padding-top: 0
  }
  .print\:pb-2 {
   padding-bottom: calc(var(--spacing) * 2)
  }
  .print\:text-left {
   text-align: left
  }
  .print\:text-sm {
   font-size: var(--text-sm);
   line-height: var(--tw-leading, var(--text-sm--line-height))
  }
  .print\:text-slate-700 {
   color: var(--color-slate-700)
  }
  .print\:ring-0 {
   --tw-ring-shadow: var(--tw-ring-inset, ) 0 0 0 calc(0px + var(--tw-ring-offset-width)) var(--tw-ring-color, currentcolor);
   box-shadow: var(--tw-inset-shadow), var(--tw-inset-ring-shadow), var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow)
  }
 }
}
:root {
 --background: #fff;
 --foreground: #171717
}
@media (prefers-color-scheme:dark) {
 :root {
  --background: #fff;
  --foreground: #fff;
 }
}
body {
 background: var(--background);
 color: var(--foreground);
}
@property --tw-space-y-reverse {
 syntax: "*";
 inherits: false;
 initial-value: 0
}
@property --tw-space-x-reverse {
 syntax: "*";
 inherits: false;
 initial-value: 0
}
@property --tw-border-style {
 syntax: "*";
 inherits: false;
 initial-value: solid
}
@property --tw-leading {
 syntax: "*";
 inherits: false
}
@property --tw-font-weight {
 syntax: "*";
 inherits: false
}
@property --tw-tracking {
 syntax: "*";
 inherits: false
}
@property --tw-shadow {
 syntax: "*";
 inherits: false;
 initial-value: 0 0 #0000
}
@property --tw-shadow-color {
 syntax: "*";
 inherits: false
}
@property --tw-shadow-alpha {
 syntax: "<percentage>";
 inherits: false;
 initial-value: 100%
}
@property --tw-inset-shadow {
 syntax: "*";
 inherits: false;
 initial-value: 0 0 #0000
}
@property --tw-inset-shadow-color {
 syntax: "*";
 inherits: false
}
@property --tw-inset-shadow-alpha {
 syntax: "<percentage>";
 inherits: false;
 initial-value: 100%
}
@property --tw-ring-color {
 syntax: "*";
 inherits: false
}
@property --tw-ring-shadow {
 syntax: "*";
 inherits: false;
 initial-value: 0 0 #0000
}
@property --tw-inset-ring-color {
 syntax: "*";
 inherits: false
}
@property --tw-inset-ring-shadow {
 syntax: "*";
 inherits: false;
 initial-value: 0 0 #0000
}
@property --tw-ring-inset {
 syntax: "*";
 inherits: false
}
@property --tw-ring-offset-width {
 syntax: "<length>";
 inherits: false;
 initial-value: 0
}
@property --tw-ring-offset-color {
 syntax: "*";
 inherits: false;
 initial-value: #fff
}
@property --tw-ring-offset-shadow {
 syntax: "*";
 inherits: false;
 initial-value: 0 0 #0000
}
@property --tw-outline-style {
 syntax: "*";
 inherits: false;
 initial-value: solid
}
@property --tw-duration {
 syntax: "*";
 inherits: false
}
@property --tw-ease {
 syntax: "*";
 inherits: false
}
@property --tw-scale-x {
 syntax: "*";
 inherits: false;
 initial-value: 1
}
@property --tw-scale-y {
 syntax: "*";
 inherits: false;
 initial-value: 1
}
@property --tw-scale-z {
 syntax: "*";
 inherits: false;
 initial-value: 1
}
@property --tw-blur {
 syntax: "*";
 inherits: false
}
@property --tw-brightness {
 syntax: "*";
 inherits: false
}
@property --tw-contrast {
 syntax: "*";
 inherits: false
}
@property --tw-grayscale {
 syntax: "*";
 inherits: false
}
@property --tw-hue-rotate {
 syntax: "*";
 inherits: false
}
@property --tw-invert {
 syntax: "*";
 inherits: false
}
@property --tw-opacity {
 syntax: "*";
 inherits: false
}
@property --tw-saturate {
 syntax: "*";
 inherits: false
}
@property --tw-sepia {
 syntax: "*";
 inherits: false
}
@property --tw-drop-shadow {
 syntax: "*";
 inherits: false
}
@property --tw-drop-shadow-color {
 syntax: "*";
 inherits: false
}
@property --tw-drop-shadow-alpha {
 syntax: "<percentage>";
 inherits: false;
 initial-value: 100%
}
@property --tw-drop-shadow-size {
 syntax: "*";
 inherits: false
}